org.apache.ivy.plugins.namespace

## Interface NamespaceTransformer

All Known Implementing Classes:
  MRIDTransformationRule

    public interface NamespaceTransformer

### Method Summary

Methods
`boolean` `isIdentity()`
`ModuleRevisionId` `transform(ModuleRevisionId mrid)`

### Method Detail

#### transform

    ModuleRevisionId transform(ModuleRevisionId mrid)

#### isIdentity

    boolean isIdentity()